#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pwstore-fast
version: 2.4.4
id: pwstore-fast-2.4.4-36079912f9e112cfb751ddbeb938fe47
key: pwsto_5Da0uskuLVWBxYo9BFXl7H
license: BSD3
maintainer: pjscott@iastate.edu
homepage: https://github.com/PeterScott/pwstore
synopsis: Secure password storage.
description:
    To store passwords securely, they should be salted,
    then hashed with a slow hash function. This library
    uses PBKDF1-SHA256, and handles all the details.
    It uses the cryptohash package for speed; if you need
    a pure Haskell library, pwstore-purehaskell has the
    exact same API, but uses only pure Haskell. It is
    about 25 times slower than this package, but still
    quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules:
    Crypto.PasswordStore
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pwstore-fast-2.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pwstore-fast-2.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pwstore-fast-2.4.4
hs-libraries: HSpwstore-fast-2.4.4-5Da0uskuLVWBxYo9BFXl7H
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    byteable-0.1.1-bfa09dbd630209bae1d4ccf4d6372eb1
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    random-1.1-859a5366f9cc240228128d890d4923be
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pwstore-fast-2.4.4/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pwstore-fast-2.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
